rem set EXE="C:\Tuflow_Training\TUFLOW\releases\2019FV_071719mpm\2019.01.015_mpm\TUFLOWFV.exe"
set EXE="C:\Tuflow_Training\Tuflow\releases\2020.02\x64\TUFLOWFV.exe"
SET OMP_NUM_THREADS=8

rem %EXE% EChydrostart_175k.fvc
%EXE% A1us.fvc
pause

